.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l acl.c action.c ban.c email.c guest.c key.c location.c menu.c misclog.c privs.c syslog.c userlist.c vet.c xrated.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBabcl.c
A C acl.c
CCaBcbtion.c
C C action.c
CCBbban.c
B C ban.c
CCBebmail.c
E C email.c
CCBgbuest.c
G C guest.c
CCBkbey.c
K C key.c
CCBlbocation.c
L C location.c
CCBmbenu.c
M C menu.c
CCmBibsclog.c
I C misclog.c
CCBpbrivs.c
P C privs.c
CCBsbyslog.c
S C syslog.c
CCBubserlist.c
U C userlist.c
CCBvbet.c
V C vet.c
CCBxbrated.c
X C xrated.c
